<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TEXT_PRICE_VAT_INCLUDED',' incl. MwSt.');
define('TEXT_PRICE_EX_VAT',' excl. MwSt.');
define('TEXT_DATE_ADDED', 'in die Datenbank aufgenommen am ');
define('TEXT_DATE_AVAILABLE', 'Verfügbarkeit: Der Artikel ist wieder erhältlich ab ');
define('TEXT_PRODUCTS_MODEL', 'Artikel-Nr.: ');
define('TEXT_PRODUCTS_MANUFACTURER', 'Hersteller: ');
define('TEXT_PRODUCTS_OPTIONS', 'Verschiedene Varianten verfügbar: ');
define('TEXT_PRODUCTS_PRICE', 'Preis: ');
define('TEXT_PRODUCTS_SPECIALS_PRICE', 'Sonderpreis : ');
define('TEXT_PDF_FOOTER', 'Email an: ');
define('TEXT_PAGE', 'Seite ');
define('PDF_TITLE', 'Produktbeschreibung');
define('PDF_CREATION_DATE','aktualisiert am');
define('TEXT_PRODUCTS_SPECIALS_PRICE_EXPIRES', '! Das Angebot ist gültig bis ');
//
define('PDF_DOSTEPNOSC','Verfügbarkeit : ');
define('PDF_STAN_MAGAZ','Auf Lager : ');
define('PDF_STAN_0','Mangel im Shop');
define('PDF_STAN_1','niedrig');
define('PDF_STAN_2','unter dem Durchschnitt');
define('PDF_STAN_3','Durchschnitt');
define('PDF_STAN_4','hoch');
define('PDF_STAN_5','sehr hoch');	
define('PDF_REVIEWS','Rating : ');	
define('PDF_NONE_REVIEWS','keine Bewertungen');	
?>